Description

We need to change the namespaces in EML 2 to inlcude the text
'ecoinformatics.org’. This will ensure uniqueness.

History

#1 - 08/22/2002 08:06 AM - Chad Berkley

We agreed to this change in the conference call on 8/21/02. Chad is going to do
this.

#2 - 08/22/2002 02:18 PM - Chad Berkley

| changed the namespaces to be ecoinformatics.org:eml:modulename. I'm not sure
if this is kosher or not. | looked around and | couldn't find anything that

forbids it. It seems logical to me and no parsers seem to complain. I'll leave

this bug open in case someone has a reason that this is a bad idea or has a

better idea.

#3 - 08/22/2002 02:36 PM - Matt Jones
| think a more traditional format would be something like this:
eml://ecoinformatics.org/modulename

This would put it into the "eml" scheme if it were a URL. Do you have any
objections to that rearrangement?

#4 - 08/22/2002 02:47 PM - Chad Berkley

ok. That's fine. I've changed it to eml://ecoinformatics.org/modulename

#5 - 09/03/2002 11:38 AM - Chad Berkley

done

#6 - 03/27/2013 02:14 PM - Redmine Admin
Original Bugzilla ID was 556
